Bug 120051 - squid bug with ldap in ES 3.0 package
squid bug with ldap in ES 3.0 package
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squid (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-05 12:08 EDT by Dennis Pabalan
Modified: 2014-08-31 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 15:36:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Pabalan 2004-04-05 12:08:33 EDT
Description of problem:

Random auth popups and account lockouts when using NTLM 
synopsis.When using NTLM authentication random auth popups and account
lockouts may be experienced. 



How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jay Fenlason 2004-04-05 12:18:38 EDT
Can you attach your /etc/squid/squid.conf and descriptions of your
LDAP and Windows network configurations so I'll have a hope of being
able to reproduce this?
Comment 2 Jay Fenlason 2005-05-24 15:36:07 EDT
No response in over a year, closing. 

Note You need to log in before you can comment on or make changes to this bug.